España (Spanish)
CodePage=1252
LocaleName=es-ES
000=...
001=Tamaño
002=Ventana
003=Icono
004=Fondo
005=Sonidos
006=Iconos especiales
007=Botón de borrar
008=Acerca
009=Guardar cambios
010=Apariencia
011=Opciones
012=Salir de Launcher
013=Ayuda
014=Ir a la página
015=Desconocido
016=Actualizar
017=Tamaño del Icono
018=Ancho de Chevron
019=Última versión
020=Enviar correo
021=Idioma
022=Marcos
023=Columnas
024=Filas
025=Páginas
026=Autoocultar
027=Transparente
028=Opacidad
029=Opaco
030=Registro
031=Autoopacidad
032=Al enfocar
033=Al pasar el ratón
034=seg.
035=Zoom de Icono
036=Brillo del Icono
037=Color del Icono
038=Horizontal
039=Vertical
040=Apagado
041=Escala de grises
042=Posición de Chevron
043=Colorido
044=Izquierda
045=Derecha
046=Ninguno
047=Preferencias
048=Vidrioso
049=Launcher
050=Total
051=Abajo
052=Arriba
053=Página principal
054=Límite de shareware
055=Gratis
056=Máximo
057=Reiniciar
058=Apagar
059=Hibernar
060=Cerrar sesión
061=En espera
062=Página principal de Launcher
063=Comentarios (correo)
064=Instalar actualización
065=Deshacer
066=Iniciar con Windows
067=Sonidos activados
068=Siempre al frente
069=Reescanear todos los Iconos
070=Guardar al salir
071=Buscar actualizaciones
072=Autoocultar activado
073=Demasiados botones
074=Paneles de control
075=Impresora
076=Red
077=Unidades
078=Internet
079=Escritorio
080=Papelera
081=Favoritos
082=Personal
083=Buscar actualizaciones
084=Color
085=Mantén <Ctrl> para mover la ventana
086=Mantén <Shift> para iniciar minimizado
087=Cambiar de página
088=Ocultar/mostrar ventana
089=Apagar pantalla
090=Iniciar protector de pantalla
091=Registrado para
092=Icono original
093=Guardar como PNG
094=Pulsa <Caps Lock> para iniciar como administrador
095=Brillo
096=Orientación
097=Cambiar
098=Mantén <Pause> para llevar al frente
099=Mantén <Alt> para cambiar el color
100=Título: (ej. notepad)
101=Configuración general
102=Abrir número de serie
103=Popup
104=Ejemplo
105=Por defecto
106=Configuración de popup
107=Señal de tiempo
108=Monitor de llamadas
109=Mostrar popup
110=Parámetros adicionales
111=Parámetros generales
112=Conectado
113=no conectado
114=Arrastra para agregar parámetros
115=Enviar portapapeles
116=Búsqueda inversa número telefónico
117=Recortes
118=Llamadas entrantes
119=Llamadas salientes
120=Ampliador de pantalla
121=Energía de la batería
122=Iniciar protegido (RMB)
123=Desactivar botón
124=Ejecutar como administrador
125=Código de área
126=Mostrar icono en la bandeja
127=disponible
128=Propiedades del botón
129=Guardar
130=Texto de sugerencia
131=Ruta o comando
132=Ampliación
133=Alta calidad
134=Posición y tamaño
135=Versión actual
136=Colorear los marcos
137=Arrastrar sobre la ventana
138=Parámetros
139=Test
140=Reloj analógico
141=Atajos de teclado
142=Estado